<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{C6F53462-4964-42C2-9CE7-F3294BB33B52}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Fiesta_Client</RootNamespace>
    <AssemblyName>Fiesta_Client</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <TargetZone>LocalIntranet</TargetZone>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>false</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>Properties\app.manifest</ApplicationManifest>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>Iron.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>true</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\x86\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>true</Prefer32Bit>
    <AllowUnsafeBlocks>true</AllowUnsafeBlocks>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="SharpCompress\Archive\AbstractArchive.cs" />
    <Compile Include="SharpCompress\Archive\AbstractWritableArchive.cs" />
    <Compile Include="SharpCompress\Archive\AbstractWritableArchive.Extensions.cs" />
    <Compile Include="SharpCompress\Archive\ArchiveFactory.cs" />
    <Compile Include="SharpCompress\Archive\GZip\GZipArchive.cs" />
    <Compile Include="SharpCompress\Archive\GZip\GZipArchiveEntry.cs" />
    <Compile Include="SharpCompress\Archive\GZip\GZipWritableArchiveEntry.cs" />
    <Compile Include="SharpCompress\Archive\IArchive.cs" />
    <Compile Include="SharpCompress\Archive\IArchive.Extensions.cs" />
    <Compile Include="SharpCompress\Archive\IArchiveEntry.cs" />
    <Compile Include="SharpCompress\Archive\IArchiveEntry.Extensions.cs" />
    <Compile Include="SharpCompress\Archive\Rar\FileInfoRarArchiveVolume.cs" />
    <Compile Include="SharpCompress\Archive\Rar\FileInfoRarFilePart.cs" />
    <Compile Include="SharpCompress\Archive\Rar\RarArchive.cs" />
    <Compile Include="SharpCompress\Archive\Rar\RarArchive.Extensions.cs" />
    <Compile Include="SharpCompress\Archive\Rar\RarArchiveEntry.cs" />
    <Compile Include="SharpCompress\Archive\Rar\RarArchiveEntryFactory.cs" />
    <Compile Include="SharpCompress\Archive\Rar\RarArchiveVolumeFactory.cs" />
    <Compile Include="SharpCompress\Archive\Rar\SeekableStreamFilePart.cs" />
    <Compile Include="SharpCompress\Archive\Rar\StreamRarArchiveVolume.cs" />
    <Compile Include="SharpCompress\Archive\SevenZip\SevenZipArchive.cs" />
    <Compile Include="SharpCompress\Archive\SevenZip\SevenZipArchiveEntry.cs" />
    <Compile Include="SharpCompress\Archive\Tar\TarArchive.cs" />
    <Compile Include="SharpCompress\Archive\Tar\TarArchiveEntry.cs" />
    <Compile Include="SharpCompress\Archive\Tar\TarWritableArchiveEntry.cs" />
    <Compile Include="SharpCompress\Archive\Zip\ZipArchive.cs" />
    <Compile Include="SharpCompress\Archive\Zip\ZipArchiveEntry.cs" />
    <Compile Include="SharpCompress\Archive\Zip\ZipWritableArchiveEntry.cs" />
    <Compile Include="SharpCompress\Common\ArchiveEncoding.cs" />
    <Compile Include="SharpCompress\Common\ArchiveException.cs" />
    <Compile Include="SharpCompress\Common\ArchiveExtractionEventArgs.cs" />
    <Compile Include="SharpCompress\Common\ArchiveType.cs" />
    <Compile Include="SharpCompress\Common\CompressedBytesReadEventArgs.cs" />
    <Compile Include="SharpCompress\Common\CompressionInfo.cs" />
    <Compile Include="SharpCompress\Common\CompressionType.cs" />
    <Compile Include="SharpCompress\Common\CryptographicException.cs" />
    <Compile Include="SharpCompress\Common\Entry.cs" />
    <Compile Include="SharpCompress\Common\EntryStream.cs" />
    <Compile Include="SharpCompress\Common\ExtractionException.cs" />
    <Compile Include="SharpCompress\Common\ExtractOptions.cs" />
    <Compile Include="SharpCompress\Common\FilePart.cs" />
    <Compile Include="SharpCompress\Common\FilePartExtractionBeginEventArgs.cs" />
    <Compile Include="SharpCompress\Common\FlagUtility.cs" />
    <Compile Include="SharpCompress\Common\GenericVolume.cs" />
    <Compile Include="SharpCompress\Common\GZip\GZipEntry.cs" />
    <Compile Include="SharpCompress\Common\GZip\GZipFilePart.cs" />
    <Compile Include="SharpCompress\Common\GZip\GZipVolume.cs" />
    <Compile Include="SharpCompress\Common\IEntry.cs" />
    <Compile Include="SharpCompress\Common\IncompleteArchiveException.cs" />
    <Compile Include="SharpCompress\Common\InvalidFormatException.cs" />
    <Compile Include="SharpCompress\Common\IStreamListener.cs" />
    <Compile Include="SharpCompress\Common\IVolume.cs" />
    <Compile Include="SharpCompress\Common\MultipartStreamRequiredException.cs" />
    <Compile Include="SharpCompress\Common\MultiVolumeExtractionException.cs" />
    <Compile Include="SharpCompress\Common\Options.cs" />
    <Compile Include="SharpCompress\Common\PasswordProtectedException.cs" />
    <Compile Include="SharpCompress\Common\Rar\Headers\ArchiveHeader.cs" />
    <Compile Include="SharpCompress\Common\Rar\Headers\AVHeader.cs" />
    <Compile Include="SharpCompress\Common\Rar\Headers\CommentHeader.cs" />
    <Compile Include="SharpCompress\Common\Rar\Headers\EndArchiveHeader.cs" />
    <Compile Include="SharpCompress\Common\Rar\Headers\FileHeader.cs" />
    <Compile Include="SharpCompress\Common\Rar\Headers\FileNameDecoder.cs" />
    <Compile Include="SharpCompress\Common\Rar\Headers\Flags.cs" />
    <Compile Include="SharpCompress\Common\Rar\Headers\MarkHeader.cs" />
    <Compile Include="SharpCompress\Common\Rar\Headers\NewSubHeader.cs" />
    <Compile Include="SharpCompress\Common\Rar\Headers\RarHeader.cs" />
    <Compile Include="SharpCompress\Common\Rar\Headers\RarHeaderFactory.cs" />
    <Compile Include="SharpCompress\Common\Rar\Headers\SignHeader.cs" />
    <Compile Include="SharpCompress\Common\Rar\RarEntry.cs" />
    <Compile Include="SharpCompress\Common\Rar\RarFilePart.cs" />
    <Compile Include="SharpCompress\Common\Rar\RarVolume.cs" />
    <Compile Include="SharpCompress\Common\SevenZip\FileEntry.cs" />
    <Compile Include="SharpCompress\Common\SevenZip\Folder.cs" />
    <Compile Include="SharpCompress\Common\SevenZip\HeaderBuffer.cs" />
    <Compile Include="SharpCompress\Common\SevenZip\HeaderProperty.cs" />
    <Compile Include="SharpCompress\Common\SevenZip\SevenZipEntry.cs" />
    <Compile Include="SharpCompress\Common\SevenZip\SevenZipFilePart.cs" />
    <Compile Include="SharpCompress\Common\SevenZip\SevenZipHeaderFactory.cs" />
    <Compile Include="SharpCompress\Common\SevenZip\SevenZipVolume.cs" />
    <Compile Include="SharpCompress\Common\SevenZip\StreamsInfo.cs" />
    <Compile Include="SharpCompress\Common\Tar\Headers\TarHeader.cs" />
    <Compile Include="SharpCompress\Common\Tar\TarEntry.cs" />
    <Compile Include="SharpCompress\Common\Tar\TarFilePart.cs" />
    <Compile Include="SharpCompress\Common\Tar\TarHeaderFactory.cs" />
    <Compile Include="SharpCompress\Common\Tar\TarReadOnlySubStream.cs" />
    <Compile Include="SharpCompress\Common\Tar\TarVolume.cs" />
    <Compile Include="SharpCompress\Common\Volume.cs" />
    <Compile Include="SharpCompress\Common\Zip\Headers\DirectoryEndHeader.cs" />
    <Compile Include="SharpCompress\Common\Zip\Headers\DirectoryEntryHeader.cs" />
    <Compile Include="SharpCompress\Common\Zip\Headers\HeaderFlags.cs" />
    <Compile Include="SharpCompress\Common\Zip\Headers\LocalEntryHeader.cs" />
    <Compile Include="SharpCompress\Common\Zip\Headers\SplitHeader.cs" />
    <Compile Include="SharpCompress\Common\Zip\Headers\ZipFileEntry..cs" />
    <Compile Include="SharpCompress\Common\Zip\Headers\ZipHeader.cs" />
    <Compile Include="SharpCompress\Common\Zip\Headers\ZipHeaderType.cs" />
    <Compile Include="SharpCompress\Common\Zip\PkwareTraditionalCryptoStream.cs" />
    <Compile Include="SharpCompress\Common\Zip\PkwareTraditionalEncryptionData.cs" />
    <Compile Include="SharpCompress\Common\Zip\SeekableZipFilePart.cs" />
    <Compile Include="SharpCompress\Common\Zip\SeekableZipHeaderFactory.cs" />
    <Compile Include="SharpCompress\Common\Zip\StreamingZipFilePart.cs" />
    <Compile Include="SharpCompress\Common\Zip\StreamingZipHeaderFactory.cs" />
    <Compile Include="SharpCompress\Common\Zip\WinzipAesCryptoStream.cs" />
    <Compile Include="SharpCompress\Common\Zip\WinzipAesEncryptionData.cs" />
    <Compile Include="SharpCompress\Common\Zip\WinzipAesKeySize.cs" />
    <Compile Include="SharpCompress\Common\Zip\ZipCompressionMethod.cs" />
    <Compile Include="SharpCompress\Common\Zip\ZipEntry.cs" />
    <Compile Include="SharpCompress\Common\Zip\ZipFilePart.cs" />
    <Compile Include="SharpCompress\Common\Zip\ZipHeaderFactory.cs" />
    <Compile Include="SharpCompress\Common\Zip\ZipVolume.cs" />
    <Compile Include="SharpCompress\Compressor\BZip2\BZip2Constants.cs" />
    <Compile Include="SharpCompress\Compressor\BZip2\BZip2Stream.cs" />
    <Compile Include="SharpCompress\Compressor\BZip2\CBZip2InputStream.cs" />
    <Compile Include="SharpCompress\Compressor\BZip2\CBZip2OutputStream.cs" />
    <Compile Include="SharpCompress\Compressor\BZip2\CRC.cs" />
    <Compile Include="SharpCompress\Compressor\CompressionMode.cs" />
    <Compile Include="SharpCompress\Compressor\Deflate\CRC32.cs" />
    <Compile Include="SharpCompress\Compressor\Deflate\DeflateManager.cs" />
    <Compile Include="SharpCompress\Compressor\Deflate\DeflateStream.cs" />
    <Compile Include="SharpCompress\Compressor\Deflate\FlushType.cs" />
    <Compile Include="SharpCompress\Compressor\Deflate\GZipStream.cs" />
    <Compile Include="SharpCompress\Compressor\Deflate\Inflate.cs" />
    <Compile Include="SharpCompress\Compressor\Deflate\InfTree.cs" />
    <Compile Include="SharpCompress\Compressor\Deflate\ParallelDeflateOutputStream.cs" />
    <Compile Include="SharpCompress\Compressor\Deflate\Tree.cs" />
    <Compile Include="SharpCompress\Compressor\Deflate\Zlib.cs" />
    <Compile Include="SharpCompress\Compressor\Deflate\ZlibBaseStream.cs" />
    <Compile Include="SharpCompress\Compressor\Deflate\ZlibCodec.cs" />
    <Compile Include="SharpCompress\Compressor\Deflate\ZlibConstants.cs" />
    <Compile Include="SharpCompress\Compressor\Deflate\ZlibStream.cs" />
    <Compile Include="SharpCompress\Compressor\Filters\BCJ2Filter.cs" />
    <Compile Include="SharpCompress\Compressor\Filters\BCJFilter.cs" />
    <Compile Include="SharpCompress\Compressor\Filters\Filter.cs" />
    <Compile Include="SharpCompress\Compressor\LZMA\CRC.cs" />
    <Compile Include="SharpCompress\Compressor\LZMA\ICoder.cs" />
    <Compile Include="SharpCompress\Compressor\LZMA\LzmaBase.cs" />
    <Compile Include="SharpCompress\Compressor\LZMA\LzmaDecoder.cs" />
    <Compile Include="SharpCompress\Compressor\LZMA\LzmaEncoder.cs" />
    <Compile Include="SharpCompress\Compressor\LZMA\LzmaEncoderProperties.cs" />
    <Compile Include="SharpCompress\Compressor\LZMA\LzmaStream.cs" />
    <Compile Include="SharpCompress\Compressor\LZMA\LZ\LzBinTree.cs" />
    <Compile Include="SharpCompress\Compressor\LZMA\LZ\LzInWindow.cs" />
    <Compile Include="SharpCompress\Compressor\LZMA\LZ\LzOutWindow.cs" />
    <Compile Include="SharpCompress\Compressor\LZMA\RangeCoder\RangeCoder.cs" />
    <Compile Include="SharpCompress\Compressor\LZMA\RangeCoder\RangeCoderBit.cs" />
    <Compile Include="SharpCompress\Compressor\LZMA\RangeCoder\RangeCoderBitTree.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\H\FreqData.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\H\ModelPPM.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\H\Pointer.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\H\PPMContext.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\H\RangeCoder.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\H\RarMemBlock.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\H\RarNode.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\H\SEE2Context.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\H\State.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\H\StateRef.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\H\SubAllocator.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\I1\Allocator.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\I1\Coder.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\I1\MemoryNode.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\I1\Model.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\I1\ModelRestorationMethod.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\I1\Pointer.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\I1\PpmContext.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\I1\PpmState.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\I1\See2Context.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\PpmdProperties.cs" />
    <Compile Include="SharpCompress\Compressor\PPMd\PpmdStream.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\Decode\AudioVariables.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\Decode\BitDecode.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\Decode\CodeType.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\Decode\Compress.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\Decode\Decode.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\Decode\DistDecode.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\Decode\FilterType.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\Decode\LitDecode.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\Decode\LowDistDecode.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\Decode\MultDecode.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\Decode\RepDecode.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\MultiVolumeReadOnlyStream.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\PPM\BlockTypes.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\RarCRC.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\RarStream.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\Unpack.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\Unpack15.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\Unpack20.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\UnpackFilter.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\UnpackUtility.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\VM\BitInput.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\VM\RarVM.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\VM\VMCmdFlags.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\VM\VMCommands.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\VM\VMFlags.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\VM\VMOpType.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\VM\VMPreparedCommand.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\VM\VMPreparedOperand.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\VM\VMPreparedProgram.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\VM\VMStandardFilters.cs" />
    <Compile Include="SharpCompress\Compressor\Rar\VM\VMStandardFilterSignature.cs" />
    <Compile Include="SharpCompress\IO\AppendingStream.cs" />
    <Compile Include="SharpCompress\IO\CountingWritableSubStream.cs" />
    <Compile Include="SharpCompress\IO\ListeningStream.cs" />
    <Compile Include="SharpCompress\IO\MarkingBinaryReader.cs" />
    <Compile Include="SharpCompress\IO\NonDisposingStream.cs" />
    <Compile Include="SharpCompress\IO\ReadOnlySubStream.cs" />
    <Compile Include="SharpCompress\IO\RewindableStream.cs" />
    <Compile Include="SharpCompress\IO\StreamingMode.cs" />
    <Compile Include="SharpCompress\LazyReadOnlyCollection.cs" />
    <Compile Include="SharpCompress\Reader\AbstractReader.cs" />
    <Compile Include="SharpCompress\Reader\GZip\GZipReader.cs" />
    <Compile Include="SharpCompress\Reader\IReader.cs" />
    <Compile Include="SharpCompress\Reader\IReader.Extensions.cs" />
    <Compile Include="SharpCompress\Reader\Rar\MultiVolumeRarReader.cs" />
    <Compile Include="SharpCompress\Reader\Rar\NonSeekableStreamFilePart.cs" />
    <Compile Include="SharpCompress\Reader\Rar\RarReader.cs" />
    <Compile Include="SharpCompress\Reader\Rar\RarReaderEntry.cs" />
    <Compile Include="SharpCompress\Reader\Rar\RarReaderVolume.cs" />
    <Compile Include="SharpCompress\Reader\Rar\SingleVolumeRarReader.cs" />
    <Compile Include="SharpCompress\Reader\ReaderFactory.cs" />
    <Compile Include="SharpCompress\Reader\Tar\TarReader.cs" />
    <Compile Include="SharpCompress\Reader\Zip\ZipReader.cs" />
    <Compile Include="SharpCompress\ReadOnlyCollection.cs" />
    <Compile Include="SharpCompress\Utility.cs" />
    <Compile Include="SharpCompress\Writer\AbstractWriter.cs" />
    <Compile Include="SharpCompress\Writer\GZip\GZipWriter.cs" />
    <Compile Include="SharpCompress\Writer\IWriter.cs" />
    <Compile Include="SharpCompress\Writer\IWriter.Extensions.cs" />
    <Compile Include="SharpCompress\Writer\Tar\TarWriter.cs" />
    <Compile Include="SharpCompress\Writer\WriterFactory.cs" />
    <Compile Include="SharpCompress\Writer\Zip\ZipCentralDirectoryEntry.cs" />
    <Compile Include="SharpCompress\Writer\Zip\ZipWriter.cs" />
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="API\Download.cs" />
    <Compile Include="API\Extract.cs" />
    <Compile Include="API\Web.cs" />
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="Panels\Buy.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Panels\Resolution.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Panels\Main.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Panels\Buy.xaml.cs">
      <DependentUpon>Buy.xaml</DependentUpon>
    </Compile>
    <Compile Include="Panels\Resolution.xaml.cs">
      <DependentUpon>Resolution.xaml</DependentUpon>
    </Compile>
    <Compile Include="Panels\Main.xaml.cs">
      <DependentUpon>Main.xaml</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <None Include="Properties\app.manifest" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <AppDesigner Include="Properties\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Main_Background.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Icon.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Resolution.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Installing.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\MusicDisable.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Patching.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Play.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\InstallOverlay.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\DisableMusicText.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Background.mp4" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Music.mp3" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Register.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Register_Glow.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Forums_Glow.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\News_Glow.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Forums.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\News.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Repairing.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\BuyOverlay.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\ResolutionOverlay.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Repair_Glow.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Repair.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Buy.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\Buy_Glow.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Resources\MusicEnable.png" />
  </ItemGroup>
  <ItemGroup>
    <Resource Include="Iron.ico" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>